<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>{{- .Site.Title -}} - {{- .LinkTitle -}}</title>
        <meta name="description" content="{{- .Params.meta.description -}}">
        <meta name="keywords" content="{{- delimit .Params.meta.keywords "," -}}">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="canonical" href="{{- .Site.BaseURL -}}">
        <meta name="robots" content="index,follow">
        <meta property="og:title" content="{{- .Site.Title -}} - {{- .LinkTitle -}}">
        <meta property="og:description" content="{{- .Params.meta.description -}}">
        <meta property="og:image" content="{{- .Site.BaseURL -}}img/vegetaclick.svp">
        <meta property="og:url" content="{{- .Permalink -}}">
        <link rel="icon" type="image/svg" href="/img/favicon.svg">
        <link rel="stylesheet" href="{{- ((resources.Get "css/fonts.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}">
        <link rel="stylesheet" href="{{- ((resources.Get "css/layout.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/fiches-conseils.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
        <link rel="stylesheet" href="{{- ((resources.Get "css/progress-bar.css") | resources.Minify | resources.Fingerprint).RelPermalink -}}" />
    </head>
    <body>
        {{- partial "burger-menu" . -}}
        <header>
            <div id="background" class="lazy" data-bg="{{- if .Params.image -}} {{- .Params.image -}} {{else}} {{- .Site.Data.website.default_background -}} {{- end -}}"></div>
            <div class="inner">
                {{- partial "navigation" . -}}
                {{- partial "categories-menu" . -}}
            </div>
        </header>
        <main>
            <div class="inner">
                <hr />
                {{- partial "breadcrumbs" . -}}            
                {{- if eq .Slug "fiches-conseils" -}}
                    {{- $limit := .Params.limit.home -}}
                    <!-- Display summarize last article -->
                    {{- range first 1 (where .Site.RegularPages "Type" "articles").ByPublishDate.Reverse -}}
                    {{- partial "summary/article" (dict "article" .) -}}
                    {{- end -}}
                    <!-- Display first level of section -->
                    {{- range .Sections.ByWeight -}}
                    {{- partial "section/articles" (dict "section" . "is_home" true "limit" $limit "Site" .Site ) -}}
                    {{- end -}}
                {{- else -}}
                    {{- $limit := (.Site.GetPage "/categories").Params.limit.section -}}
                    {{- partial "section/articles" (dict "section" . "is_home" false "limit" $limit "Site" .Site ) -}}
                {{- end -}}
            </div>
        </main>
        {{- partial "footer" . -}}
        {{- partial "scripts" -}}
    </body>
</html>